@import "../../base/Variables.scss";
@import "../../base/Mixins.scss";
.homepage{
    margin-top : 5rem;
    margin-bottom: 5rem;
    @include breakpoint(desktop){
        margin-top: 5rem;
    }
    &__heading{
        font-size: 20px;
        color: $blue;
        font-family: "GothamRounded-Medium";
        @include breakpoint(desktop){
            font-size: 30px;
        }
        &-description{
            text-align: left;
            font-size: 22px;
            color: $blue;
            font-family: "GothamRounded-Medium";
            @include breakpoint (desktop){
                text-align: center;
            }
        }
    }
    &__header{
        text-align: center;
        img{
            @include breakpoint (desktop){
                margin-bottom: 49px;
            }
        }
        &-figure{
            img{
                padding: 8px 25px;
            }
        }
        &-image{
            width: 110px;
            @include breakpoint (desktop){
                width: 137px;
            }
        }
    }
    &__descriptions{
        &-wrapper{
            p{
                font-family: "GothamRounded-Book";
                text-align: left;
                font-size: 16px;
                margin-bottom: 26px;
                @include breakpoint (desktop){
                    text-align: center;
                    width: 817px;
                }
            }
            @include breakpoint(desktop){
                display: flex;
                justify-content: center;
            }
        }
    }
    &__button{
        background-color: $bluesky-nutri;
        font-size: 14px;
    }
}